RubyGems Navigation menu

fuselage 0.0.4

LightWeight Github API v3 Wrapper

Gemfile
          gem 'fuselage', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install fuselage
  
  
  
  
  
  
  

Total downloads 4,874

For this version 1,286

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - July 21, 2011 (16.5 KB)
  2. 0.0.3 - July 20, 2011 (16.5 KB)
  3. 0.0.2 - July 19, 2011 (16.5 KB)
  4. 0.0.1 - July 18, 2011 (16 KB)

Runtime Dependencies:

Development Dependencies: